@charset "UTF-8";
/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.7.2
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute
 *
 */
ul.dropdown,
ul.dropdown li,
ul.dropdown ul 				{list-style: none;margin: 0;padding: 0;}
ul.dropdown 				{position: relative;z-index: 597;float: left;}
ul.dropdown li				{float: left;line-height: 1.3em;vertical-align: middle;zoom:1;}
ul.dropdown li.hover,
ul.dropdown li:hover		{position: relative;z-index: 599;cursor: default;}
ul.dropdown ul				{visibility: hidden;position: absolute;top: 100%;left: 0; z-index: 598;width: 100%;}
ul.dropdown ul li 			{float: none;}
ul.dropdown ul ul 			{top: 0px;left: 99%;}
ul.dropdown li:hover > ul	{visibility: visible;}







/* ----- ALL LEVELS (incl. first) ------ */

ul.dropdown 			{background-color: #436B9D;margin: 3px 0 6px 0;}


ul.dropdown 			{font: normal 15px Arial; width:1000px; display:block;height:34px;}
ul.dropdown.v2020 {
  display: flex;
  justify-content: space-evenly;
}


ul.dropdown li			{padding: 6px 0;color: #fff;line-height: 20px;}
ul.dropdown li.hover,
ul.dropdown li:hover	{background-color: #CCCCCC;color: #FFF;filter: none;}
ul.dropdown a:link,
ul.dropdown a:visited	{ color: #fff; text-decoration: none; }
ul.dropdown a:hover		{ color: #FFF; text-decoration: none; }
ul.dropdown a:active	{ color: #fff; }
/* ----- ALL LEVELS (incl. first) ------ */


/* ----- NON-FIRST LEVEL  ------ */
ul.dropdown ul.der li 		{width:200px}
ul.dropdown ul.der 			{width:200px}

ul.dropdown ul 				{background-color: #ccc;color: #fff;font: 12px Verdana;text-transform: none;padding:8px 0 6px 0;white-space: nowrap;width:304px;-webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;}
ul.dropdown ul li 			{background-color: transparent;color: #000;filter: none;text-align:left;margin:0;width:304px;font-weight:bold}
ul.dropdown ul li.hover,
ul.dropdown ul li:hover 	{background-color: transparent;}

ul.dropdown ul a:link,
ul.dropdown ul a:visited	{color: #333;}
ul.dropdown ul a:hover		{color: #fff; text-decoration: none; }
ul.dropdown ul a:active		{color: #fff; }
/* ----- NON-FIRST LEVEL  ------ */



/*------------------------------------------------------------------------------------------------------/
* @section	Support Class 'dir'
* @level sep	ul, .class
*/


/* ----- ALL LEVELS (incl. first) */
ul.dropdown *.dir {padding-right: 12px;}
/* ----- END LEVEL */


/* Components override */

/* ------------- Override default */
ul.dropdown li a 		{display: block;padding: 7px 10px 7px 14px;}
ul.dropdown li 			{padding:0;}

/* ------------- Reinitiate default: post-override activities  */
ul.dropdown li.dir 		{padding: 7px 20px 7px 14px;}
ul.dropdown ul li.dir 	{padding-right: 15px;}

/* ------------- Custom */
ul.dropdown ul a 		{padding: 4px 5px 4px 10px; /* Especially for IE */}
ul.dropdown ul a:hover	{background-color: #999999;}

ul.dropdown a.open 		{background-color: #2e2e2e;color: #FFF;}
ul.dropdown ul a.open 	{background-color: #76b900;color: #999999;}

/* CSS 2.1 */
ul.dropdown li:hover > a.dir 	{background-color: #CCCCCC;color: #FFF;}
ul.dropdown ul li:hover > a.dir {background-color: #76b900;color: #fff;	}
